.logo {
    width: 198px;
}
.popover-body {
    background-color: lightgray;
}
.bs-popover-end > .popover-arrow::after {
    border-right-color: lightgray;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.logo2 {
    height: 36px;
}
.verysmall {
    font-size: 0.575em !important;
}
.noto {
    font-family: 'Noto Sans', sans-serif;
}
#topbar .nav-link {
    font-size: 1.5rem;
}
body {
    font-family: 'Value' !important;
}
.nav-link {
    font-family: 'ValueBold' !important;
}
.at_home_extra,
.at_the_shop_extra {
    display: none;
}
.btn-linkgiallo {
    font-weight: 900;
    color: #effb42;
}
.btn-linkgiallo:hover {
    color: #fdc50d;
    text-decoration: underline;
}
.inputotp {
    padding: 0px;
    height: 35px;
    width: 25px;
    padding-left: 7px;
}
/*UTILITIES UTILITA*/
.mt10 {
    margin-top: 10px;
}
.ml14 {
    margin-left: 14px;
}
.ml22 {
    margin-left: 22px;
}
.min_w_340 {
    min-width: 340px;
}
.min_w_333 {
    min-width: 333px;
}
.min_w_300 {
    min-width: 300px;
}
.min_w_280 {
    min-width: 280px;
}
.min_w_180 {
    min-width: 180px;
}
.min_w_160 {
    min-width: 160px;
}
.min_w_100 {
    min-width: 100px;
}
.min_w_120 {
    min-width: 120px;
}
.min_w_80 {
    min-width: 80px;
}
.min_w_40 {
    min-width: 40px;
}
.min_w_50 {
    min-width: 50px;
}
.max_w_25 {
    max-width: 25px;
}
.max_w_35 {
    max-width: 35px;
}
.max_w_50 {
    max-width: 50px;
}
.max_w_70 {
    max-width: 70px;
}
.max_w_100 {
    max-width: 100px;
}
.max_w_120 {
    max-width: 120px;
}
.max_w_130 {
    max-width: 130px;
}
.max_w_160 {
    max-width: 160px;
}
.max_w_300 {
    max-width: 300px;
}
.max_w_400 {
    max-width: 400px;
}
.max_w_200 {
    max-width: 200px;
}
.max_h_200 {
    max-height: 200px;
}
.w100 {
    width: 100px;
}
.d-mr-4 {
    margin-right: 1.5rem;
}
.d-mr-1 {
    margin-right: 0.5rem;
}
.featherfix1,
.featherfix2,
.featherfix4,
.featherfix5,
.featherfix6 {
    float: none !important;
}
.featherfix1 {
    margin: 4px 0px 0px 0px !important;
}
.featherfix2 {
    margin: 3px 4px 0px 0px !important;
}
.featherfix3 {
    margin: 6px 0px 0px 0px;
}
.featherfix4 {
    margin: 0px !important;
}
.featherfix5 {
    margin: 3px 0px 0px 0px !important;
}
.ffix6 {
    margin: 2px 0px 0px 0px !important;
}
.wsnw {
    white-space: nowrap;
}
.wbba {
    word-break: break-all;
}
.lh35 {
    line-height: 35px;
}
.lh09 {
    line-height: 0.9rem;
}
.grasso {
    font-weight: 900;
}
.text-infoscu {
    color: #006272 !important;
}
.bg-dtrasp {
    background-color: rgba(0, 0, 0, 0.08);
}
.bg-dtrasp:hover {
    background-color: rgba(0, 0, 0, 0.02);
}
.bg_99C6C3 {
    background-color: #99c6c3;
}
.semiscuro03 {
    background-color: rgba(0, 0, 0, 0.3);
}
.xnera {
    margin-right: 4.5rem;
    float: right;
}
.restrizionilegali {
    display: block;
    font-size: 0.8rem;
    margin-top: 1rem;
}
/*FINE UTILS*/
/*Amplifon commons*/
.mostrapara {
    cursor: pointer;
}
.colonnascroll {
    overflow-y: scroll;
    height: 465px;
    transition: all 1s ease;
}
/* width */
.colonnascroll::-webkit-scrollbar {
    width: 12px;
}

.bootstrap-select > .dropdown-toggle {
    background-color: white;
    white-space: inherit !important;
}
/* Track */
.colonnascroll::-webkit-scrollbar-track {
    background-image: url(/img/base/trail.png);
    background-position: center;
    background-size: contain;
    background-repeat-y: repeat;
    background-repeat-x: no-repeat;
}

/* Handle */
.colonnascroll::-webkit-scrollbar-thumb {
    background: lightgray;
    border-radius: 10px;
}

/* Handle on hover */
.colonnascroll::-webkit-scrollbar-thumb:hover {
    background: rgb(202, 202, 202);
}

.modalibr .modal-content {
    border-radius: 10px;
    /* background-color: lightgray; */
    border: 1px black solid;
}
.modalibr .close {
    border-radius: 10px;
    line-height: 18px;
}
.boxcarrello {
    width: 130px;
    height: 130px;
    background-image: url('/img/base/CARRELLO_BIANCO.png');
    background-size: contain;
    background-repeat: no-repeat;
    /* background-position-x: 13px; */
    /* background-position-x: 32px; */
    background-position-x: calc(50% - 9px);
    padding-top: 40px;
}
.stileinput1 {
    border: 2px solid #c31943;
    border-radius: 90px;
}
.stilebox1 {
    border-radius: 45px;
}
.text-amplifon {
    --bs-text-opacity: 1;
    color: #c31943 !important;
}
.buttonpiu,
.buttonmeno {
    font-size: 32px;
    font-weight: 900;
    padding: 0.375rem 0.75rem;
    cursor: pointer;
}
.numprod_sele {
    text-align: center;
    font-size: 28px;
    padding: 0;
}
/* Chrome, Safari, Edge, Opera */
.numprod_sele::-webkit-outer-spin-button,
.numprod_sele::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.numprod_sele[type='number'] {
    -moz-appearance: textfield;
}
.bg-amplifon {
    --bs-bg-opacity: 1;
    background-color: #c31943 !important;
}
.btn-amplifon {
    color: #fff;
    background-color: #c31943;
    border-color: #c31943;
}
.btn-amplifon:hover {
    color: #fff;
    background-color: #970a2d;
    border-color: #970a2d;
}
ul.amp_list {
    list-style: none; /* Remove default bullets */
}

ul.amp_list li::before {
    content: '\2022';
    color: #c31943;
    font-weight: bold;
    font-size: 1.75rem;
    display: inline-block;
    width: 1em;
    margin-left: 0em;
}
.amplibullet::before {
    content: '\2022';
    color: #c31943;
    font-weight: 200;
    font-size: 3rem;
    display: inline-block;
    width: 0.5em;
    line-height: 1.25rem;
    margin-top: 2px;
    margin-left: 1em;
}
.accordion-button:not(.collapsed) {
    color: #ffffff;
    background-color: #c31943;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}
.accordion-button:not(.collapsed)::after {
    filter: invert(48%) sepia(100%) saturate(0%) hue-rotate(86deg) brightness(118%) contrast(119%);
}
.imgpdf,
.imgcallus {
    max-width: 86px;
}
.imgcallus {
    border-radius: 90px;
    border: 3px solid darkgray;
}
.grassetto {
    font-family: ValueBold;
    font-weight: 900 !important;
}
.bloccoslogan h1 {
    font-size: 3.5rem;
}
.bloccoslogan h3 {
    font-size: 1.5rem;
}
/* Fine Amplifon */
/*COMUNI*/

/*FINE COMUNI*/
#containerhome2 {
    margin-bottom: -49px;
}
#containerhome {
    background: url('/img/base/sfondohome.jpg?test=3');
    background-repeat: no-repeat;
    background-size: cover;
    height: 800px;
    width: auto;
}

#linkpdf1,
#linkpdf2,
.linkpdf {
    color: grey;
    text-decoration: none;
    font-size: 20px;
}

#immahome,
#immahome2 {
    position: relative;
}
#bloccohome1 {
    width: 100%;
    z-index: 50;
}
#bloccohome2 {
    /* top: 310px; */
    pointer-events: none;
    width: 100%;
    z-index: 99;
}

.grigiocaldo {
    background-color: #f7f4f4;
}

#boxmenumobile {
    display: none;
    position: fixed;
    width: 100%;
    background-color: white;
    z-index: 22;
    top: 65px;
    right: 0px;
    border-bottom: 1px solid #c31943;
    z-index: 130;
    padding: 0.5em;
}
#colonnacapitoli {
    font-size: 20px;
}
/* MEDIA QUERIES */
@media screen and (min-width: 1280px) {
    .ml22md {
        margin-left: 22px;
    }
}
@media screen and (min-width: 1650px) {
    #bloccohome2 {
        top: 380px;
        position: relative;
        height: 1px;
    }
    #immahome {
        top: -49px;
    }
}
@media screen and (min-width: 1280px) and (max-width: 1650px) {
    #bloccohome2 {
        top: 140px !important;
        position: relative;
        height: 1px;
        margin-bottom: -45px;
    }
    .bloccoslogan {
        margin-top: 4rem;
    }
}
@media screen and (min-width: 1281px) and (max-width: 1400px) {
    #boxmenumobile {
        display: none !important;
    }
    /* #bloccohome2 {top: 40px !important;} */
    .bloccoslogan h1 {
        font-size: 2.5rem;
    }
    .bloccoslogan h3 {
        font-size: 1.5rem;
    }
}
@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 1280px) {
    .amplibullet::before {
        margin-left: 0.5em;
    }
    #topbarspacer,
    .topbarspacer2 {
        height: 0px;
    }
}
/* @media screen and (max-width: 1080px) { */
@media screen and (max-width: 1280px) {
    #bloccohome2 {
        padding-bottom: 2em;
    }
    #immahome,
    #immahome2 {
        display: none !important;
    }
    #bloccohome2bis {
        display: block !important;
    }
    .w-tablet-100 {
        width: 100% !important;
    }
    .bloccoslogan h1 {
        font-size: 1.8rem;
    }
    .bloccoslogan h3 {
        font-size: 1rem;
    }
    .amplibullet::before {
        margin-left: 0em;
    }
    #containerhome2 {
        background-image: url(/img/base/sfondohomemob.jpg?test=2);
        min-height: 85vh;
        background-size: cover;
        background-repeat: no-repeat;
        background-position-x: 50%;
        /* background-position-y: -50px; */
        margin-bottom: 0px;
        display: grid;

        overflow: hidden;
    }
}

/* 768px */
/* On screens that are 600px or less, set the background color to olive */

@media screen and (max-width: 1280px) and (orientation: landscape) {
    #containerhome2 {
        background-position-y: 50%;
    }
    #headertop {
        padding: 0px !important;
    }
    #headertop > div {
        margin: 0px !important;
    }
    .logo {
        width: 143px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1280px) {
    .bloccoslogan {
        text-align: end;
    }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
    .bloccoslogan > .row {
        align-content: end;
        flex-direction: column-reverse;
    }
    .bloccoslogan > .row > div {
        max-width: 340px;
    }
}
@media screen and (max-width: 768px) {
    .smallmobile {
        font-size: 0.875em;
    }
    .boxcarrello {
        background-position-x: calc(50% - 8px);
    }
    #topbar {
        position: fixed;
        top: 0px;
        background-color: white;
        z-index: 99;
    }
    #topbarspacer {
        height: 68px;
    }
    .topbarspacer2 {
        height: 20px;
    }
    .logo2 {
        height: 26px;
    }
    .xnera {
        margin-right: 0.5rem;
    }
}
@media screen and (min-width: 768px) {
    /* }
@media screen and (min-width: 577px) { */
    #bloccohome1 {
        position: relative;
        top: 45px;
        height: 1px;
    }
    #colonnaforminiziale {
        min-width: 330px;
    }
}
@media screen and (max-width: 300px) {
    #UserExtLogin {
        padding: 0.2rem !important;
    }
    .min_w_340 {
        min-width: none;
    }
}
@media screen and (max-width: 768px) {
    .logo {
        width: 143px;
    }

    .w-mobile-100 {
        width: 100% !important;
    }
    .mobilescuro {
        background-color: rgba(0, 0, 0, 0.7);
    }
    .boxcarrello {
        background-position-x: calc(50% - 8px);
    }
    .centramobile {
        text-align: center !important;
    }
    #bloccohome1 {
        margin-bottom: 45px;
    }
}
